# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](http://keepachangelog.com/en/1.0.0/)
and this project adheres to [Semantic Versioning](http://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [1.0.2] - 2018-08-05
### Fixed
- Put Jest and StandardJS in devDependencies

## [1.0.0] - 2018-06-25
### Added
- Template started
